QGIS Application - Bug report #1342
dxf2shp plugin does not distinguish between polygon and polyline correctly
2008-10-09 04:37 PM - brian -

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Affected QGIS version: Regression?: No
Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupts data: Copied to github as #: 11402
Description

dxf2shp plugin does not distinguish between polygon and polyline correctly.

In the attached example, polyline and polygons are both converted to lines and polygons.
Also this applies to the text as well.

Have tested dxf2shp with dxf files as r12 and 2000 dxf format.

Attached is the r12 file.

Cheers
Brian

History

#1 - 2008-10-09 11:37 PM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Open to Closed

duplicate of #1343

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
